a.readon {
float:left;
display:block;
}

a.readon:hover,a.readon:active,a.readon:focus {
text-decoration:none;
}

.componentheading,h2.page_title {
font-weight:400;
font-size:260%;
line-height:normal;
clear:both;
overflow:hidden;
color:#202020;
}

.contentheading {
font-weight:400;
font-size:260%;
line-height:normal;
clear:both;
overflow:hidden;
}

.componentheading span {
display:block;
float:left;
clear:both;
margin:10px 0 0;
}

small,.small,.smalldark,.img_caption,.contenttoc {
font-size:90%;
}

.modifydate {
font-style:italic;
font-size:90%;
}

.smalldark {
text-align:left;
}

th {
font-weight:700;
text-align:left;
padding:6px 0;
}

td {
font-size:100%;
padding:6px;
}

fieldset {
border:none;
padding:12px 0;
}

fieldset.input {
padding:0;
}

hr {
border-bottom:0;
border-left:0;
border-right:0;
border-top:1px solid #ddd;
height:1px;
}

input,select,textarea,.inputbox {
background:#fff;
border:1px solid #6E1099;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color:#666;
padding:5px 6px;
}


input:focus, textarea:focus {
 /*
 border-color: orange;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(240, 119, 8, 0.6);
  outline: 0;
  outline: thin dotted \9;
  */
  /* IE6-8 */

}

a.continue_link {
background:#073FA8;
cursor:pointer;
text-align:center;
font:bold 10px Arial, Helvetica, sans-serif;
text-decoration:none;
text-transform:uppercase;
color:#fff;
border:none;
margin:0 0 0 4px;
padding:6px 9px;
}

.adminform button,#adminForm button,a.readon,input[type=submit],a.button_details {
background:#c7c7c9;
cursor:pointer;
text-align:center;
font:bold 10px Arial, Helvetica, sans-serif;
text-decoration:none;
text-transform:uppercase;
color:#fff;
border:none;
margin:0 0 0 4px;
padding:10px 9px;
box-shadow: 0 0 10px rgba(0,0,0,0.5), 0 0 8px rgba(156, 48, 206, 0.6);
}

a.checkout_link {
background:#0c3 url(../images/button_g.png) repeat-x 0 100%;
cursor:pointer;
text-align:center;
font:bold 16px Arial, Helvetica, sans-serif;
text-decoration:none;
text-transform:uppercase;
color:#fff;
border:none;
margin:0 0 0 4px;
padding:6px 9px;
}

.adminform button,#adminForm button {
float:left;
margin-left:4px;
}

.adminform button:hover,#adminForm button:hover,.adminform button:focus,#adminForm button:focus,a.readon:hover,a.readon:active,a.readon:focus,input[type=submit]:hover,a:hover.button_details,a:hover.checkout_link {
background:#fdbe5d url(../images/button-h_g.png) repeat-x 0 100%;
cursor:pointer;
color:#444;
}

select[size] {
height:auto;
}

.article_separator,.leading_separator,.row_separator,.column_separator {
display:none;
}

.leading {
padding-bottom:3px;
padding-top:3px;
}

.article_row {
padding-bottom:10px;
padding-top:10px;
}

.column_separator {
padding:0 25px;
}

.article-tools {
clear:both;
display:block;
margin:0 0 20px;
}

.article-meta {
float:left;
margin-top:6px;
font-size:90%;
padding:0;
}

.article-meta span {
color:#999;
margin:0 10px 0 0;
}

.contentdescription {
display:block;
padding:10px 0;
}

.buttonheading {
float:right;
padding-left:4px;
}

.buttonheading img {
border:0;
float:right;
margin:0 3px 0 0;
}

.contentpaneopen_edit {
float:right!important;
margin-right:2px;
}

#gk-mas h1 {
position:absolute;
top:0;
left:-5000px;
}

.tool-tip {
background:#fff;
border:1px solid #ddd;
border-top:none;
border-left:none;
padding:5px;
}

.tool-title {
background:#e3012d;
color:#fff;
text-transform:uppercase;
font-weight:700;
padding:3px;
}

.tool-text {
padding:3px;
}

img.caption {
margin-top:5px;
}

.img_caption {
margin-bottom:10px;
font-size:90%;
font-style:italic;
text-transform:uppercase;
}

.article-content img {
margin:5px;
}

.img_caption img {
border:1px dotted #ddd;
margin:5px 0 0;
padding:6px;
}

.img_caption p {
text-align:center;
margin:0;
padding:5px;
}

.img_caption.left {
float:left;
margin-right:3em;
}

.img_caption.right {
float:right;
margin-left:3em;
}

.sectiontableheader {
color:#000;
font-weight:700;
font-size:12px;
padding:8px 10px;
}

.sectiontableheader a,.sectiontableheader a:hover,.sectiontableheader a:focus,.sectiontableheader a:active {
color:#fff!important;
}

.sectiontableentry td,.sectiontableentry0 td,.sectiontableentry1 td,.sectiontableentry2 td {
border-bottom:1px solid #FFECCC;

padding: 7px 10px;


}

table.contentpaneopen {
border:none;
border-collapse:collapse;
border-spacing:0;
}

table.contenttoc {
border:1px solid #ddd;
float:right;
width:30%;
margin:0 0 10px 12px;
padding:0;
}

table.contenttoc a {
color:#666;
}

table.contenttoc td {
border-bottom:1px dotted #ddd;
padding:5px 10px;
}

table.contenttoc th {
border-bottom:1px solid #ddd;
text-transform:uppercase;
padding:5px 10px;
}

ul.pagination {
margin:10px 0;
padding:3px 0;
}

ul.pagination li {
float: left;

}
ul.pagination li span {
	padding: 8px;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 5px;
    font-style: italic;
    font-weight: bold;
    background: #EB6F14;
    background: -moz-linear-gradient(top, #F4C697 0%, #EA6C18 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F4C697), color-stop(100%,#EA6C18));
    box-shadow: inset 0px 0px 6px #FFF;
    -webkit-box-shadow: inset 0px 0px 6px #FFF;
    border: 1px solid #F4C697;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;
    color: #FFF;
    font-size: 12px;
    text-shadow: #817A7A 1px 1px 2px;}
ul.pagination a {
border: 2px solid #EEE;
    text-decoration: none;
    padding: 6px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 4px;
    text-align: center;
    margin-right: 5px;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

ul.pagination a:hover{border: 2px solid #ECDFC7;background: #FFF2DB;text-decoration: underline;}

#nav_sub_link {width: 150px;}
#prev_link {
	background: url('../images/vm/pagin_left.png') no-repeat 0 50%;
    padding-left: 19px;
    color: #000;
    font-style: italic;
    font-weight: bold;}
#next_link {
	background: url('../images/vm/pagin_right.png') no-repeat 100% 50%;
    padding-right: 19px;
    color: #000;
    font-style: italic;
    font-weight: bold;}

	#navigation_page {
    border: 2px solid #EEE;
    text-decoration: none;
    padding: 6px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 4px;
    text-align: center;
    margin-right: 5px;
	color: #000;
    font-style: italic;
    font-weight: bold;
	}
#more_pages {margin-right: 5px;font-weight: bold;}
#navigation_page:hover {border: 2px solid #ECDFC7;background: #FFF2DB;text-decoration: underline;}
#active_page {
	padding: 8px;
	padding-left: 15px;
    padding-right: 15px;
	margin-right: 5px;
	font-style: italic;
    font-weight: bold;
	background: #EB6F14;
    background: -moz-linear-gradient(top, #F4C697 0%, #EA6C18 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F4C697), color-stop(100%,#EA6C18));
    box-shadow: inset 0px 0px 6px #FFF;
    -webkit-box-shadow: inset 0px 0px 6px #FFF;
    border: 1px solid #F4C697;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;
    color: #FFF;
    font-size: 12px;
    text-shadow: #817A7A 1px 1px 2px;
	}
	#navigation_table {width: 100%;}
#next_link {float: right;}

.sortby {
font-size:92%;
margin:10px 0 5px;
}

.sortby .filter,.sortby .display {
float:left;
width:40%;
}

.sortby .display {
float:right;
text-align:right;
}

.pagenavcounter {
text-align:center;
margin:15px 0!important;
}

.counter {
line-height:1;
text-align:right;
margin:15px 0 0!important;
}

.counter span {
font-size:90%;
font-style:italic;
color:#999;
}

.blog_more {
border-top:1px dotted #dddad8;
margin:30px 0;
padding:15px 0;
}

.blog_more h2 {
font-size:110%!important;
margin:0 0 10px!important;
}

.blog_more ul {
margin:0;
padding:0;
}

div.back_button a,div.back_button a:hover,div.back_button a:active {
display:block;
margin:10px 0;
}

#system-message dd {
background:none!important;
padding:0!important;
}

#system-message dd.message ul,#system-message dd.error ul,#system-message dd.notice ul {
margin:0;
padding:0;
}

#system-message dd.message ul li,#system-message dd.error ul li,#system-message dd.notice ul li {
background:none;
text-indent:0;
text-align:center;
margin:0;
padding:8px 16px;
}

#system-message dd.message ul,#system-message dd.notice ul {
background:#fefff0;
color:#666;
border:none;
border-bottom:1px solid #eae8cc;
border-top:1px solid #eae8cc;
}

#system-message dd.error ul {
background:#CF052B;
color:#fff;
border:none;
border-bottom:1px solid #b40110;
border-top:1px solid #b40110;
}

#system-message dd.notice ul {
color:#b40110;
}

.mod_login ul {
margin-top:18px;
font-size:90%;
}

.mod_login ul li a {

}

.mod_login ul li a:hover {

text-decoration:underline;
}
.mod_login {float: right;}
#component .login_form {
margin-bottom:100px;
}

p.username,p.password,p.remember {
clear:both;
padding:6px 0;
}

#modlgn_username,#modlgn_passwd,.gk_popup_wrap .inputbox {
background:#fff;
border:none;
color:#999;
}

#component .login_form p.name,#component .login_form p.pass {
float:left;
margin-right:20px;
padding:0;
}

#component .login_form p.remember {
float:left;
padding:0;
}

#component .login_form p.lost-noaccount a {
border-left:1px dotted #999;
margin:0 0 0 10px;
padding:0 0 0 10px;
}

#component .form-register p label {
width:120px;
display:block;
float:left;
}

#component .form-register p input {
width:220px;
}

.mod_search>input#mod_search_searchword {
background:#fff url(../images/search_icon.png) no-repeat 122px 5px;
height:26px;
line-height:26px;
border:1px solid #e1e0e0;
width:140px;
color:#bbb;
padding:0 0 0 6px;
}

table.searchintro {
width:100%;
padding:10px 0;
}

table.searchintro td {
padding:5px!important;
}

form#searchForm {
border-top:1px dotted #ddd;
padding:15px 0;
}

.searchintro {
border-bottom:1px dotted #ddd;
margin-bottom:20px;
}

.results h4 {
text-transform:none;
font-size:110%;
margin:15px 0 0;
}

.results > h3 {
font-size:140%;
font-weight:400;
}

.results p {
color:#666;
font-size:90%;
margin:0 0 10px;
}

.results p span.small {
font-size:100%;
}

.results ol {
list-style-position:inherit;
}

.results ol li {
border-bottom:1px dotted #cec7bd;
padding-bottom:15px;
margin-left:25px;
}

.contact-right {
float:right;
}

.contact-right img {
border:1px solid #ddd;
background:#fff;
margin:30px;
padding:6px;
}

.contact-position {
display:block;
padding:0 0 20px;
}

#component-contact address {
font-style:normal;
}

#component-contact #emailForm {
border-top:1px dotted #ddd;
padding-top:15px;
}

.contact_email {
margin:0 0 10px;
}

.contact_email label {
font-weight:700;
display:block;
}

.contact_email_checkbox {
margin:15px 0;
}

.mod_breadcrumbs {
float:left;
width:auto;
margin-bottom:10px;
}

.mod_breadcrumbs>span.youah {
font-weight:700;
color:#202020;
float:left;
margin:0 16px 0 0;
}

.mod_breadcrumbs>span.pathway a:hover {
text-decoration:underline;
}

.mod_breadcrumbs>span.pathway.separator {
background-position:-10px -3px;
text-indent:-99999px;
display:block;
float:left;
margin-left:12px;
padding:0 12px 0 6px;
}

.polls_color_1,.polls_color_2,.polls_color_3,.polls_color_4,.polls_color_5 {
border:none!important;
height:8px!important;
}

.polls_color_1 {
background-color:#ec3200;
}

.polls_color_2 {
background-color:#aac900;
}

.polls_color_3 {
background-color:#57a8f0;
}

.polls_color_4 {
background-color:#b02500;
}

.polls_color_5 {
background-color:#718500;
}

#poll label select {
margin-left:10px;
}

dl.poll dt {
float:left;
font-weight:700;
margin:0 10px 0 0;
}

dl.poll dd {
font-style:italic;
}

.pollstableborder {
background:#444;
color:#fff;
font-weight:700;
border:none;
padding:8px 0;
}

.sectiontableheader th {

color:#000;
font-weight:700;
border-bottom: 1px solid #FFA500;
padding:8px 0;
}

.pollstableborder .sectiontableentry0,.pollstableborder .sectiontableentry1 {
border-top:1px dotted #ddd;
}

.pollstableborder .question {
font-weight:700;
height:32px;
padding-top:20px;
}

.pollstableborder .td_1,.pollstableborder .td_2 {
text-align:center;
border-right:1px dotted #ddd;
width:10%;
}

.poll h3 {
font-size:140%;
font-weight:400;
margin:20px 0 10px;
}

iframe {
border:none;
background:#fff;
}

.gk_popup .button:hover {
background:#e3012d url(../images/style1/button.png) repeat-x 0 100%;
color:#fff;
}

input[type=button] {
cursor: pointer;
}

input.invalid {
border:1px solid #CF052B!important;
color:#CF052B!important;
}

label.invalid {
color:#CF052B!important;
font-weight:700;
}

.weblinks .contentdescription img {
border:1px dotted #606060;
margin:4px 10px 0 0;
padding:3px;
}

a.contentpagetitle,a.contentpagetitle:hover,a.contentpagetitle:active,a.contentpagetitle:focus,fieldset a,.pagenavbar,#poll label {
font-weight:700;
}

div.display,#poll {
margin:10px 0;
}

label,.article-meta a.comments {
margin:0 10px 0 0;
}

a:hover.continue_link,.gk_popup .button {
background:#ececec url(../images/button-h.png) repeat-x 0 100%;
cursor:pointer;
color:#444;
}

input[type=checkbox],.checkbox,input[type=radio],.radio {
height:auto!important;
}

#component,.contentdescription p,#system-message {
margin:0;
}

table.contentpane,table.tablelist,table.contentpaneopen,table.contentpane,table.blog,.pollstableborder {
width:100%;
}

.contact-left,.mod_breadcrumbs>span.pathway {
float:left;
}
